#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include <stdio.h>
#include <sys/time.h>

double getTime(void)
/* Gets the current time.  Got this from Nick Kaiser's fetchpix.c */
{
    struct timeval tv;
    gettimeofday(&tv, NULL);
    return(tv.tv_sec + 1.e-6 * tv.tv_usec);
}


